% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/util.R
\name{rStiefel}
\alias{rStiefel}
\title{Draws a sample from the invariant measure on the Stiefel manifold \eqn{S(p, q)}.}
\usage{
rStiefel(p, q)
}
\arguments{
\item{p}{row dimension}

\item{q}{col dimension}
}
\value{
\code{p} times \code{q} semi-orthogonal matrix.
}
\description{
Draws a sample from the invariant measure on the Stiefel manifold \eqn{S(p, q)}.
}
\examples{
 V <- rStiefel(6, 4)
}
